<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Result Property (IEdmFindUser)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFindUser Interface : Result Property (IEdmFindUser)

Visual Basic
C#
C++/CLI
Gets the result of the last search for users.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Result As IEdmEnum

C# |
--- | ---

    IEdmEnum Result {get;}

C++/CLI |
--- | ---

    property IEdmEnum^ Result {
       IEdmEnum^ get();
    }

#### Property Value

IEdmEnum (see Remarks)

# Example

See the IEdmFindUser examples.

# Remarks

If IEdmFindUser::ShowFindUI is called, this property contains only the users that were selected in the search dialog box's result list.

# See Also

####

IEdmFindUser Interface
IEdmFindUser Members

# Availability

SOLIDWORKS PDM Professional 2013